@import '@/assets/scss/style'

.page

    &__intro
        font-size: 16px
        line-height: 1.5
        color: #414141
        @include media-breakpoint-down(md)
            font-size: 14px
        @include media-breakpoint-down(sm)
            font-size: 12px

    &__highlight
        margin-bottom: 80px
        animation: fadein 1s

    &__label
        @extend .ff-primary
        background-color: rgba(18, 43, 7, 0.8)
        color: #f0f0f0
        font-size: 20px
        font-family: RobotoSlab
        padding-left: 32px
        padding-right: 15px
        @include media-breakpoint-down(md)
            font-size: 14px
        @include media-breakpoint-down(sm)
            font-size: 12px

    &__title
        @extend .ff-primary
        color: color('brand')
        font-size: 48px
        font-family: RobotoSlab
        @include media-breakpoint-down(md)
            font-size: 32px
        @include media-breakpoint-down(sm)
            font-size: 26px

    &__graph
        animation: fadein 2s

.highlight__text
    font-size: 18px
    line-height: 1.5
    color: rgba(0,0,0,0.6)
    @include media-breakpoint-down(md)
        font-size: 16px
    @include media-breakpoint-down(sm)
        font-size: 14px

.points
    position: relative
    background-color: color('white')
    &::before
        content: ""
        background-image: url('../../assets/images/points.png')
        position: absolute
        bottom: -20px
        right: -20px
        width: 100%
        height: 100%
        z-index: -1
        animation: fadein 1s

.form__radio
    font-family: RobotoSlab
    font-size: 18px
    color: #414141
    margin-bottom: 27px
    line-height: 1.5
    @include media-breakpoint-down(md)
        font-size: 16px
    @include media-breakpoint-down(sm)
        font-size: 14px

@keyframes fadein
    0%
        opacity: 0

    100%
        opacity: 1